CONSOLE WARNING: The -webkit-canvas CSS feature is deprecated. Please use a positioned <canvas> element instead.
Test for bug 66291: Crash because CSSPrimitiveValue::computeLengthDouble assumes fontMetrics are available

This test passed as it did not crash.
